.game_week_content.loading {
    position: relative;
}

.game_week_content.loading:before {
    background-color: #888888;
    content: " ";
    display: block;
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 100;
}

.game_weeks {
    height: 22px;
    margin: 0 auto 2px;
    width: max-content;
}

.game_weeks dt,
.game_weeks dd {
    float: left;
    height: 20px;
    line-height: 20px;
}

.game_weeks dt {
    margin-right: 3px;
}

.game_weeks dt.playoffs {
    margin-left: 5px;
}

.game_weeks dd {
    background-color: #9cba7f;
    border: 1px solid #324f17;
    margin-left: 2px;
    min-width: 23px;
    text-align: center;
}

.game_weeks dd:hover {
    background-color: #608341;
}

.game_weeks a {
    border-bottom: none;
    box-sizing: border-box;
    display: block;
    padding: 0 5px;
    width: 100%;
}

.game_weeks a,
.game_weeks dd:not(.current) a:hover {
    color: #000000;
}

.game_weeks dd.current {
    background-color: #324f17;
    border-color: #488214;
    font-weight: bold;
}

.game_weeks dd.current a {
    color: #ffffff;
}
